.ifixandrepairp4c .results {
  box-shadow: 0 0 10px #e7e7e7;
}
.ifixandrepairp4c .toggle-orders {
  background: #008fbf;
  color: #fff;
  line-height: 23px;
  white-space: nowrap;
  border: 1px solid #008fbf;
  border-radius: 5px;
}
.ifixandrepairp4c .toggle-orders:hover {
  background: #fff;
  border: 1px solid #008fbf;
  color: #008fbf;
}
.customer-account-index .column.main .ifixandrepairp4c .orders-history {
  margin-top: 65px;
  padding: 0;
}
.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history tr {
  border-radius: 0;
  border-top: 7px solid #fff;
  border-bottom: 7px solid #fff;
}
.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history tr .orders-content tr {
  border: 1px solid #dddddd;
}
.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history tr .orders-content tr th {
  padding: 12px;
  font-weight: 700;
  color: #3478A7;
}
.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history tr .orders-content > p {
  border: 2px solid #e9e9e9;
  padding: 12px;
  margin: 0;
  text-align: center;
}
.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history tr table {
  border: 2px solid #e9e9e9;
}
.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history th.col {
  padding: 0;
}
.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history th.col div {
  border: 1px solid #ddd;
  padding: 12px;
  min-height: 60px;
  font-weight: 700;
  line-height: 17px;
  display: flex;
  align-items: center;
  background: linear-gradient(0deg, #008fbf -45.38%, #00a9e1 106.11%);
  color: #fff;
}
.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history .id {
  text-align: center;
}
.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history .shipping {
  text-align: center;
}
.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history .col.actions div {
  justify-content: center;
}
.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history th.col.store div {
  border-top-left-radius: 8px;
}
.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history th.col.actions div {
  border-top-right-radius: 8px;
}
.customer-account-index .column.main .ifixandrepairp4c .date-filter-form form .field input {
  border: 1px solid #E5E7EB !important;
  width: 97%;
  display: block;
}
.website-ifixandrepair.catalog-product-view .columns {
  margin-bottom: 40px;
}
.website-ifixandrepair.customer-account-index .column.main .orders-history .table-order-items.history tbody tr:nth-child(odd) td {
  background: #fff;
}
.website-ifixandrepair.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history tbody tr {
  border: 1px solid #e5e7eb;
}
.website-ifixandrepair.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history th.col div {
  text-transform: capitalize;
  font-size: 15px;
  border: 0;
  font-weight: 400;
}
.website-ifixandrepair.account.page-layout-2columns-left .column.main {
  width: 100%;
  max-width: 1170px;
  padding-left: 20px;
  padding-right: 20px;
}
.website-ifixandrepair .column.main .orders-history .table-order-items.history tbody tr td.store .location .store-icon {
  display: none;
}
.website-ifixandrepair .actions .toggle-orders {
  background: linear-gradient(90deg, #008fbf 0%, #00a9e1 100%);
  border: 0 !important;
  border-radius: 50px;
}
.website-ifixandrepair .actions .toggle-orders:hover {
  background: #000;
  color: #fff;
}
@media screen and (max-width: 1024px) {
  .website-ifixandrepair.customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history th.col div {
    white-space: nowrap;
  }
  .customer-account-index .column.main .ifixandrepairp4c .card-block {
    gap: 20px;
  }
  .customer-account-index .column.main .ifixandrepairp4c .card-block .results {
    padding: 15px;
  }
  .customer-account-index .column.main .ifixandrepairp4c .orders-history {
    margin-top: 40px;
  }
  .ifixandrepairp4c .tbl-block {
    overflow: auto !important;
  }
  .tbl-block #my-orders-table {
    min-width: 1000px !important;
    overflow: auto;
  }
}
@media screen and (max-width: 767px) {
  .customer-account-index .column.main .ifixandrepairp4c .card-block {
    flex-wrap: wrap;
  }
  .customer-account-index .column.main .ifixandrepairp4c .orders-history {
    border-radius: 0;
  }
  .customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history .id {
    text-align: left;
  }
  .customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history .shipping {
    text-align: left;
  }
  .customer-account-index .column.main .ifixandrepairp4c .orders-history .top-block {
    flex-wrap: wrap;
  }
  .customer-account-index .column.main .ifixandrepairp4c .orders-history .top-block input#store-search-input {
    min-width: 100%;
  }
  .customer-account-index .column.main .ifixandrepairp4c .date-filter-form form {
    flex-wrap: wrap;
    gap: 10px;
  }
  .website-ifixandrepair .column.main .orders-history .top-block {
    margin-bottom: 25px;
  }
  .website-ifixandrepair.customer-account-index .column.main .ifixandrepairp4c .orders-history {
    margin-top: 30px;
  }
  .website-ifixandrepair.customer-account-index .column.main .orders-history .top-block .search {
    margin-top: 15px;
  }
}
@media screen and (max-width: 639px) {
  .tbl-block #my-orders-table {
    min-width: 100% !important;
  }
  .website-ifixandrepair .column.main .ifixandrepairp4c .orders-history .table-order-items.history .id::before {
    content: "Total No Of Order Placed :";
    display: inline-block;
    font-weight: 600;
    margin-right: 18px;
  }
  .website-ifixandrepair .column.main .ifixandrepairp4c .orders-history .table-order-items.history .shipping::before {
    content: "Order Amount :";
    display: inline-block;
    font-weight: 600;
    margin-right: 18px;
  }
  .customer-account-index.website-ifixandrepair .column.main .orders-history .table-order-items.history tbody tr td.store .location .inner-text span {
    color: #000000;
  }
  .customer-account-index.website-ifixandrepair .column.main .ifixandrepairp4c .orders-history .table-order-items.history tr.individual-orders .orders-content thead {
    display: none;
  }
  .customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history tr.individual-orders .orders-content tr td::before {
    content: "order :";
    font-weight: 600;
    padding-right: 7px;
  }
  .customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history tr.individual-orders .orders-content tr td:nth-child(1)::before {
    content: "Order ID :";
  }
  .customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history tr.individual-orders .orders-content tr td:nth-child(2)::before {
    content: "Date :";
  }
  .customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history tr.individual-orders .orders-content tr td:nth-child(3)::before {
    content: "Amount :";
  }
  .customer-account-index .column.main .ifixandrepairp4c .orders-history .table-order-items.history tr.individual-orders .orders-content tr td:nth-child(4)::before {
    content: "Status :";
  }
}
/*Ifixer*/
@media (max-width: 767px) {
  .website-ifixandrepair .header.content .logo.mobile img {
    margin: 10px 8px 0;
    max-width: 135px;
  }
  .website-ifixandrepair .minicart-wrapper {
    top: 26px;
    right: 25px;
  }
  .website-ifixandrepair header.page-header .header.content ul.link {
    padding-right: 3px;
    padding-top: 8px;
    padding-left: 12px;
  }
}
@media (min-width: 1500px) {
  .website-ifixandrepair .header.content .logo img {
    max-height: 46px;
  }
}
@media (min-width: 768px) {
  .website-ifixandrepair .header.content .logo img {
    max-height: 40px;
  }
}
